We've moved!
This site is now read-only. You can find our new documentation site and support forum for posting questions here.
Be sure to read our welcome blog!

ApplyVQSR page example error

Dear team,
Thanks for the wonderful development of this tool.
When I tried out ApplyVQSR with GATK4, I was following the examples from https://software.broadinstitute.org/gatk/documentation/tooldocs/current/org_broadinstitute_hellbender_tools_walkers_vqsr_ApplyVQSR.php,
and found the option --ts_filter_level in the example not recognised by GATK. Further reading on the page suggested the option should really be -ts-filter-level, and --ts_filter_level was a carry over from GATK 3.x. Can you please correct it?
Thanks,
Jing

Best Answer

Answers

Sign In or Register to comment.